body {
margin: 0;
padding: 0;
color: #333333;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka , sans-serif ,  "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
text-align: center;
background: #FFFFFF url(images/back.gif) repeat-y center;
}

img {
border: none;
margin: 0;
padding: 0;
}

div {
margin: 0;
padding: 0;
}

hr {
display: none;
}

.center {
text-align: center;
}

.right {
clear: both;
text-align: right;
}

.none {
display: none;
}

.clear {
clear: both;
display: block;
}

#container_back {
margin: 0 auto;
padding: 0;
width: 853px;
height: 100%;
border-top: solid 3px #83C621;
}
#container {
margin: 0 auto;
padding: 0 15px 0 16px;
height: 100%;
text-align: left;
}
#container:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#container {display: inline-block;}

/* Hides from IE-mac */
* html #container {height: 1%;}
#container {display: block;}
/* End hide from IE-mac */


#header {
position: relative;
margin: 0 auto;
padding: 10px 0 5px;
width: 822px;
text-align: left;
}

#header:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#header {display: inline-block;}

/* Hides from IE-mac */
* html #header {height: 1%;}
#header {display: block;}
/* End hide from IE-mac */

#header h1 {
float: left;
margin: 0;
padding: 0;
}
#header p.msg {
float: left;
margin: 0;
padding: 8px 0 0 10px;
}

#header p.dial {
float: right;
margin: 0;
padding: 0;
color: #FF3300;
font-size: 11px;
text-align: right;
}
* html #header p.dial {
font-size: 10px;
}
*:first-child+html #header p.dial {
font-size: 10px;
}
#header p.dial img {
padding-bottom: 4px;
}

#header p.member {
position: relative;
top: 0;
left: 80px;
margin: 0;
padding: 0;
width: 106px;
height: 12px;
}
#header p.member a:link, #header p.member a:visited {
display: block;
margin: 0;
padding: 0 1px 1px 0;
}
#header p.member a:hover,#header p.member a:active {
display: block;
margin: 0;
padding: 1px 0 0 1px;
}

#nav01 {
clear: both;
margin: 0 auto 0;
padding: 0;
width: 822px;
height: 62px;
text-align: center;
background: url(images/nav/nav_back.jpg) repeat-x;
}
#nav01 ul {
margin: 0;
padding: 4px 0 7px;
width: 822px;
height: 50px;
list-style: none;
}
#nav01 li {
display: inline;
float: left;
margin: 0;
padding: 0;
font-size: 0;
line-height: 0;
}
#nav01 li a {
float: left;
}

#nav02 {
clear: both;
margin: 0 auto 0;
padding: 0;
width: 822px;
height: 62px;
text-align: center;
background: url(images/nav/nav_back.jpg) repeat-x;
}
#nav02 ul {
margin: 0;
padding: 4px 0 7px;
width: 822px;
height: 50px;
list-style: none;
}
#nav02 li {
display: inline;
float: left;
margin: 0;
padding: 0;
font-size: 0;
line-height: 0;
}
#nav02 li a {
float: left;
}
.pagetop {
clear: both;
margin: 10px 0;
text-align: right;
}
.pagetop a {
padding: 5px;
color: #83C621;
text-decoration: none;
border-top: dotted 1px #CCCCCC;
}

.main_buton {
margin: 20px 0;
padding: 0;
}
.main_buton:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.main_buton {display: inline-block;}

/* Hides from IE-mac */
* html .main_buton {height: 1%;}
.main_buton {display: block;}
/* End hide from IE-mac */

.main_buton ul{
margin: 0;
padding: 0;
list-style: none;
}
.main_buton li {
float: left;
margin: 0;
padding: 0;
width: 290px;
}
.main_buton .right{
float: right;
margin: 0;
padding: 0;
width: 290px;
}

#sidebar {
float: right;
margin-top: 5px;
padding: 0;
width: 203px;
}

#sidebar div.back_hogosya {
}

p.menu_appli {
margin: 0;
padding: 0;
}
.menu_appli a:link, .menu_appli a:visited {
display: block;
margin: 0;
padding: 0 0 2px;
}
.menu_appli a:hover, .menu_appli a:active {
display: block;
margin: 0;
padding: 2px 0 0;
}

p.check {
margin: 0;
padding: 3px 0 5px;
}
.check a:link, .check a:visited {
display: block;
margin: 0;
padding: 2px 0 0;
}
.check a:hover, .check a:active {
display: block;
margin: 0;
padding: 0 0 2px;
}

p.hogosya {
margin: 0;
padding: 0 0 3px;
line-height: 0;
}

p.juku_appli {
margin: 0;
padding: 0 0 4px;
}

p.trial {
margin: 0;
padding: 4px 0 7px;
}
.trial a:link, .trial a:visited {
display: block;
margin: 0;
padding: 0 0 2px;
}
.trial a:hover, .trial a:active {
display: block;
margin: 0;
padding: 2px 0 0;
}

p.comic {
margin: 0;
padding: 0;
}
.comic a:link, .comic a:visited {
display: block;
margin: 0;
padding: 0 0 2px;
}
.comic a:hover, .comic a:active {
display: block;
margin: 0;
padding: 2px 0 0;
}

p.pc {
margin: 14px 0 0;
padding: 0;
}
.pc a:link, .pc a:visited {
display: block;
margin: 0;
padding: 0 0 2px;
}
.pc a:hover, .pc a:active {
display: block;
margin: 0;
padding: 2px 0 0;
}

#sidebar p.menu_data {
margin: 0;
padding: 0;
}

#sidebar ul {
margin: 0;
padding: 8px 0 12px;
list-style: none;
}
#sidebar li {
margin: 0;
padding: 0;
font-size: 0;
line-height: 0;
height: 44px;
}

p.juku_intro {
margin: 0 0 7px;
padding: 0 0 2px;
}
.juku_intro a:link, .juku_intro a:visited {
display: block;
margin: 0;
padding: 0 0 2px;
}
.juku_intro a:hover, .juku_intro a:active {
display: block;
margin: 0;
padding: 2px 0 0;
}

p.telaffy {
margin: 0;
padding: 0;
}

#footer {
clear: both;
margin-top: 20px;
padding: 10px 0;
font-size: 75%;
color: #666666;
border-top: solid 5px #83C621;
}
#footer:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#footer {display: inline-block;}

/* Hides from IE-mac */
* html #footer {height: 1%;}
#footer {display: block;}
/* End hide from IE-mac */

#footer .footer_body {
margin: 0 auto;
width: 822px;
}

#footer ul {
float: left;
margin: 0;
padding: 0;
width: 422px;
list-style: none;
}

#footer li {
display: inline;
float: left;
margin: 0;
padding: 0 12px 0 0;
height: 18px;
font-size: 0;
line-height: 0;
}

#footer a:link, #footer  a:visited {
display: block;
margin: 0;
padding: 0 1px 1px 0;
}
#footer  a:hover, #footer  a:active {
display: block;
margin: 0;
padding: 1px 0 0 1px;
}

#footer p {
float: right;
margin: 0;
padding: 0;
}